<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <!-- Верхнеуровневое меню. Ставим sequence=20, чтобы идти вторым после "Общение" -->
    <menuitem id="menu_premium_root" name="Премиум" sequence="20"/>

    <record id="action_premium_services" model="ir.actions.act_window">
        <field name="name">Премиум</field>
        <field name="res_model">premium.service</field>
        <field name="view_mode">kanban,list,form</field>
        <field name="context">{'search_default_group_by_category': 1}</field>
        <field name="help">Создайте или откройте карточку сервиса</field>
    </record>

    <menuitem id="menu_premium_services" name="Сервисы" parent="menu_premium_root" action="action_premium_services" sequence="1"/>
</odoo>
